﻿BODY.IE INPUT {
    LINE-HEIGHT: normal;
}

BODY {
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #3f4927;
    MARGIN: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: "BBAlpha Sans","Prelude Medium","S60 Sans",Tahoma,Verdana,Arial,"sans-serif";
    DIRECTION: ltr;
    BACKGROUND-POSITION: left top;
    COLOR: #fff;
    FONT-SIZE: 83%;
}

    BODY.IE_M7 {
        FONT-FAMILY: "Segoe UI",Tahoma,Verdana,Arial;
    }

    BODY.IE_M8 {
        FONT-FAMILY: "Segoe UI",Tahoma,Verdana,Arial;
    }

    BODY.IE_WinMo {
        FONT-FAMILY: "Segoe UI",Tahoma,Verdana,Arial;
    }

    BODY.Win6 {
        FONT-FAMILY: "Segoe UI",Tahoma,Verdana,Arial;
    }

    BODY.Win7 {
        FONT-FAMILY: "Segoe UI",Tahoma,Verdana,Arial;
    }

    BODY.rtl.RE_WebKit {
        MIN-WIDTH: 987px;
    }

    BODY.SF_iPhone {
        -webkit-text-size-adjust: none;
    }

.BodyBG {
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #3f4927;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-POSITION: left top;
}

.PageBG {
    BACKGROUND-REPEAT: no-repeat;
}

.bgBlock {
    background-color: #548b2e; /*#51742A;*/
    border: 1px solid #79ae54; /*1px solid #759549;*/
    background-repeat: repeat-x;
    background-image: url('/images/ContainerHeaderBGImage.gif');
}

a {
    font-weight: inherit;
    text-decoration: none;
    color: #ffe553;
    cursor: pointer;
}

a:hover {
    color: #800000;
    /*font-weight: bold;*/
}

a img {
    border: 0;
}

.headerBlock {
    color: #FFFFFF;
    font-weight: normal;
    font-family: Lucida Handwriting, Cursive;
    font-size: 16px;
    margin: 10px 10px 10px 10px;
}
@font-face {
	font-family:"Fette Haenel Fraktur";
	src:url("/images/fonts/FHaenelf.eot?") format("eot"),
	url("/images/fonts/FHaenelf.woff") format("woff"),
	url("/images/fonts/FHaenelf.ttf") format("truetype"),
	url("/images/fonts/FHaenelf.svg#FetteHaenelFraktur") format("svg");
	font-weight:normal;
	font-style:normal;
	}
#tbHeader h1 {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-left: 10px;
    /*text-shadow: black 0 0 5px;
	text-shadow: 2px 2px 4px #666666;
	*/
	font-family: "Old English Text MT","Fette Haenel Fraktur";
	text-shadow: 2px 2px 4px black;
	
}
/*
h1, h2, h3, h4, h5, h6 {
	color: #FFFFFF;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 110%;
	margin: 0 0 5px 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1, h2 {
	font-size: 161.7%;
}
.ellipse {
	text-overflow: ellipsis;
	overflow: hidden;
}
.LineHeightStandard {
	line-height: 131%;
}
    */
/* Exchange Rate Table */
#colHeadR_usd, #ch_usd {background: url(http://www.gocurrency.com//assets/images/flags/us.png) no-repeat 3px;text-align:center;}
#colHeadR_eur, #ch_eur {background: url(http://www.gocurrency.com//assets/images/flags/europeanunion.png) no-repeat 3px;text-align:center;}
#colHeadR_ltl, #ch_ltl {background: url(http://www.gocurrency.com//assets/images/flags/lt.png) no-repeat 3px;text-align:center;}
#colHeadR_gbp, #ch_gbp {background: url(http://www.gocurrency.com//assets/images/flags/gb.png) no-repeat 3px;text-align:center;}
#colHeadR_jpy, #ch_jpy {background: url(http://www.gocurrency.com//assets/images/flags/jp.png) no-repeat 3px;text-align:center;}
#colHeadR_cad, #ch_cad {background: url(http://www.gocurrency.com//assets/images/flags/ca.png) no-repeat 3px;text-align:center;}
#colHeadR_aud, #ch_aud {background: url(http://www.gocurrency.com//assets/images/flags/au.png) no-repeat 3px;text-align:center;}
tr.stripe td, td.colHeadR, .colHeadL {background-color:#dceac7 !important;border:1px solid #dceac7}
td.colHeadR, .colHeadL {border:1px solid #dceac7 !important}
table#exr td {border:none !important;text-align:center;}